Problem z instalacją pakietów deb (przeglądarka)


(Dziadekneo) #1

Próbuję zainstalować najakąkolwiek przeglądarką lżejszą od IceWeasel czytającą flash i Java. Mój system to nieaktualizowany Cdlinux.pl mały na Debianie (prawdopodobnie SID). Próby instalacji Midori i Kazahekase a więc w pierwszym rzędzie bibliotek z packages.debian.org kończą się na którymś etapie niemożnością instalacji którejś z nich (polecenie dpkg -i).

Doszedłem jednak do instalacji libcrypt11uniemożliwiającej instalacje KAZEHAKASE przy której w teminalu pojawił się tylko jeden błąd

: PAKIET LIBCRYPT 11 nie jest jeszcze prawidłowo skonfigurowany.

Jak więc skonfigurować ten pakiet ? może jakieś polecenie ?

a może jakieś inne gotowe rozwiązanie polecające instalacje przeglądarki dorównującej pod względem szybkości windowsowkiemu K-meleonowi?


(matiit) #2

dpkg --configure libcrypt11?

Polecam Arorę.